Player:
	PlayerResources:
		DefaultCash: 0
        
World:
	LuaScript: 
		Scripts: seekanddestroy.lua, seekanddestroy-AI.lua, seekanddestroy-RebuildData.lua
	MissionData:
		Briefing: Naval warfare.
		BriefingVideo: ally2.vqa
		StartVideo: mcv.vqa
		WinVideo: montpass.vqa
		LossVideo: frozen.vqa
	ScriptLobbyDropdown@difficulty:
		ID: difficulty
		Label: Difficulty
		Values:
			easy: Easy
			normal: Normal
			hard: Hard
		Default: normal
        
LST.IN:
    Inherits: LST
    -Selectable:
    RevealsShroud:
        Range: 0c0
    Interactable:
    RenderSprites:
        Image: LST
    Cargo:
        Types: disabled
    Buildable:
        Prerequisites: ~disabled
 
E3:
	Buildable:
		Prerequisites: ~tent 
 
SS:
	MustBeDestroyed:

MCV:
	Buildable:
		Prerequisites: ~disabled

APC:
	Buildable:
		Prerequisites: ~vehicles.allies      
        
MRJ:
	Buildable:
		Prerequisites: ~disabled

TRUK:
	Buildable:
		Prerequisites: ~disabled

HELI:
    Buildable:
        Prerequisites: dome,~aircraft.allies
        
HIND:
    Buildable:
        Prerequisites: dome,~aircraft.soviet  
        
IRON:
	Buildable:
		Prerequisites: ~disabled        
        
THF:
	Buildable:
		Prerequisites: ~disabled        
        
QTNK:
	Buildable:
		Prerequisites: ~disabled
        
4TNK:
    Buildable:
		Prerequisites: ~disabled

TRUK:
	Buildable:
		Prerequisites: ~disabled        
        
SYRD:
	Buildable:
		Prerequisites: ~disabled

PDOX:
	Buildable:
		Prerequisites: ~disabled

MSLO:
	Buildable:
		Prerequisites: ~disabled

E7:
	Buildable:
		Prerequisites: ~disabled

FACF:
	Buildable:
		Prerequisites: ~disabled

WEAF:
	Buildable:
		Prerequisites: ~disabled

SYRF:
	Buildable:
		Prerequisites: ~disabled

DOMF:
	Buildable:
		Prerequisites: ~disabled

ATEF:
	Buildable:
		Prerequisites: ~disabled

MSLF:
	Buildable:
		Prerequisites: ~disabled

PDOF:
	Buildable:
		Prerequisites: ~disabled        
        
BARL:
	Health:
		HP: 1

BRL3:
	Health:
		HP: 1
        
E1.Defendstance:
	Inherits: E1
	Buildable:
		Prerequisites: ~disabled
	AutoTarget:
		InitialStance: Defend
		ScanRadius: 5
	RenderSprites:
		Image: E1

E1.Autotarget:
	Inherits: E1
	Buildable:
		Prerequisites: ~disabled
	RevealsShroud:
		Range: 8c0
	AutoTarget:
		ScanRadius: 7
	RenderSprites:
		Image: E1

E2.Autotarget:
	Inherits: E2
	Buildable:
		Prerequisites: ~disabled
	RevealsShroud:
		Range: 8c0
	AutoTarget:
		ScanRadius: 7
	RenderSprites:
		Image: E2

E3.Defendstance:
	Inherits: E3
	Buildable:
		Prerequisites: ~disabled
	AutoTarget:
		InitialStance: Defend
		ScanRadius: 5
	RenderSprites:
		Image: E3

E4.Autotarget:
	Inherits: E4
	Buildable:
		Prerequisites: ~disabled
	RevealsShroud:
		Range: 8c0
	AutoTarget:
		ScanRadius: 7
	RenderSprites:
		Image: E4        

HELI.outofmap:   
    Inherits: HELI
    Buildable:
        Prerequisites: ~disabled
    AutoTarget:
		InitialStanceAI: AttackAnything
    RenderSprites:
		Image: HELI
    Aircraft:
        IdleBehavior: LeaveMap
    -Rearmable:
        
MH60.outofmap:   
    Inherits: MH60
    Buildable:
        Prerequisites: ~disabled
    AutoTarget:
		InitialStanceAI: AttackAnything
    RenderSprites:
		Image: MH60
    Aircraft:
        IdleBehavior: LeaveMap
    -Rearmable:

FLARE:
	RevealsShroud:
		Range: 5c0  
